target_sources(
	NostalgiaGfx-Studio PRIVATE
		addsubsheetcommand.cpp
		cutpastecommand.cpp
		deletetilescommand.cpp
		drawcommand.cpp
		flipcommand.cpp
		movesubsheetcommand.cpp
		inserttilescommand.cpp
		palettechangecommand.cpp
		rmsubsheetcommand.cpp
		rotatecommand.cpp
		updatesubsheetcommand.cpp
)
